<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <title>Teste Javascript</title>
    <script>
        var quebrada = false;
        function mudaLampada(tipo) {
            if (tipo == 1) {
                arquivo = "_imagens/lampada-acesa.jpg";
            }
            if (tipo == 2) {
                arquivo = "_imagens/lampada-apagada.jpg";
            }
            if (tipo == 3) {
                arquivo = "_imagens/lampada-quebrada.jpg";
            }
            if (!quebrada) {
               document.getElementById("luz").src = arquivo; 
               if (tipo == 3) {
                   quebrada = true;
               }
            }
                        
        }
    </script> 
</head>
<body>
    <h1>Acenda a Lâmpada</h1>
    <img src="_imagens/lampada-apagada.jpg" id="luz" onmousemove="mudaLampada(1)" onmouseout="mudaLampada(2)" onclick="mudaLampada(3)"/>
</body>
</html>